<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans https://www.springframework.org/schema/beans/spring-beans-4.3.xsd
		http://www.springframework.org/schema/context https://www.springframework.org/schema/context/spring-context-4.3.xsd">

	<bean name="MaterialServiceImpl" class="com.cim.idm.mwmsextend.material.service.MaterialServiceImpl"/>	
	<bean name="MaterialServiceUtil" class="com.cim.idm.mwmsextend.material.service.MaterialServiceUtil"/>
	<bean name="MaterialPackingServiceImpl" class="com.cim.idm.mwmsextend.materialpacking.service.MaterialPackingServiceImpl"/>	
	<bean name="MaterialPackingServiceUtil" class="com.cim.idm.mwmsextend.materialpacking.service.MaterialPackingServiceUtil"/>	
	<bean name="MaterialPackingStockInImpl" class="com.cim.idm.mwmsextend.materialpackingstockin.service.MaterialPackingStockInImpl"/>
	<bean name="MaterialPackingStockInforCXImpl" class="com.cim.idm.mwmsextend.materialpackingstockin.service.MaterialPackingStockInforCXImpl"/>
	<bean name="MaterialPackingNoPOStockInImpl" class="com.cim.idm.mwmsextend.materialpackingstockin.service.MaterialPackingNoPOStockInImpl"/>
	<bean name="MaterialPackingStockInUtil" class="com.cim.idm.mwmsextend.materialpackingstockin.service.MaterialPackingStockInUtil"/>
	<bean name="OQAResultImpl" class="com.cim.idm.mwmsextend.materialpackingoqaresult.service.OQAResultImpl"/>
	<bean name="OQAResultUtil" class="com.cim.idm.mwmsextend.materialpackingoqaresult.service.OQAResultUtil"/>
	<bean name="MaterialOQANumsServiceImpl" class="com.cim.idm.mwmsextend.material.oqa.service.MaterialOQANumsServiceImpl"/>
	<bean name="MaterialOQANumsServiceUtil" class="com.cim.idm.mwmsextend.material.oqa.service.MaterialOQANumsServiceUtil"/>
	<bean name="MaterialProcessGroupServiceImpl" class="com.cim.idm.mwmsextend.materialprocessgroup.service.MaterialProcessGroupServiceImpl"/>	
	<bean name="MaterialProcessGroupServiceUtil" class="com.cim.idm.mwmsextend.materialprocessgroup.service.MaterialProcessGroupServiceUtil"/>
	
	
</beans>
